header { text-align: center; position: relative; padding: 1.5rem 0;}
header h1 { font-size: 1.8rem; font-weight:600; }
header .prev { position: absolute;  left: 0rem; top:0%; padding: 1.3rem 1.5rem; }
header .prev img { width: 2rem;}

.contents_wrap { padding: 1.5rem;}
.contents_wrap .box { border-radius: 1.5rem; overflow: hidden; box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;}
.contents_wrap .box h2 { background: #edf4f0;  gap: .8rem;padding: 1rem 1.5rem; display: flex; align-items: center; font-size: 1.8rem; font-weight: 600; color: #209a62;}
.contents_wrap .box h2 img { width: 3rem;}
.contents_wrap .box .content { padding: 2rem 1.5rem;}
.contents_wrap .box .content * { font-size: 1.5rem;line-height: 1.3; color: #7f7f7f;}
.contents_wrap .box .content h3 { color: #333; font-weight: 600;}
.contents_wrap .box:nth-child(2) { margin-top: 3rem;}
.contents_wrap .box:nth-child(2) .content h3 { margin-top: 1.5rem;}
.contents_wrap .box:nth-child(2) .content h3:nth-child(1) { margin-top: unset;}